body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x top center #e8e8e8;color:#666; font-family:Verdana, Geneva, sans-serif; }
*{margin:0px; padding:0px; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#fe6103;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:99px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat top center; }
.top .logo{ max-width:600px; max-height:60px; padding:20px 0 0 10px; margin:0px; float:left;}
.top .topright{width:280px;margin:0; padding:0; float:right; padding-top:15px; padding-right:5px;}
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-top:8px;color:#949494;  }
.top .topright .topnav a{text-decoration:none; color:#949494; background:url(../images/nav.jpg) no-repeat left 3px; padding:0 6px;  }
.top .topnav a:hover{text-decoration:underline;color:#286d93;}
.top .topright img{margin:0px; margin-top:15px; margin-right:5px; padding:0px; display:block; float:right;}


/* 搜索栏 */
.search{width:216px; height:30px; margin:0px; padding:0; margin-bottom:5px; padding-top:4px; padding-left:2px; margin-top:2px; float:right;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background: url(../images/search.jpg) no-repeat; width:172px; height:30px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:44px;height: 30px; background: url(../images/button.jpg) no-repeat right center;color: #eee; float:right;}


/* 导航层 */
.menu{ width:980px; height:45px; line-height:45px; margin:0px auto;overflow:hidden; background:url(../images/menubg.jpg) repeat-x;}
.menu ul{ width:715px;height:45px;list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden; float:left}
.menu ul li {width:102px;height:45px;display:block;line-height:40px;margin:0px; float:left;background:url(../images/line.jpg) no-repeat;}
.menu ul li a{text-decoration:none;color:#333;text-align:center;width:102px;height:45px;display:block; line-height:40px; }
.menu ul li.current{text-decoration:none;width:102px;height:45px; line-height:40px; background:url(../images/hover.jpg) no-repeat; }
.menu ul li.current a { color:#fff; }
.menu ul li a:hover{text-decoration:none;width:102px;height:45px; line-height:40px; color:#fff;background:url(../images/hover.jpg) no-repeat; }


/* banner */
#banner { margin:0px auto; padding: 0px; width: 980px; height: 350px; }
.slides { margin: 0px auto; width: 980px; height: 350px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 980px; height: 350px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:10px; margin-bottom:10px; padding: 0px; width: 30px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 30px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }


/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0 auto;padding:0 10px;  height:1%; overflow:hidden; background:#f6f6f6;}
.main img{ margin:0; padding:0; display: block; float:left;}

/* 首页左侧公共定义 */
.left{width:328px; height:auto; margin:0; padding:0;float:left; padding-top:10px;}

/* 首页分类 */
.listtitle{width:220px; height:38px; margin:0; padding:0;padding-bottom:5px; background:url(../images/prolist.jpg) no-repeat;}
.prolist{width:220px; height:auto; margin:0; padding:0;float:left; background:#efefef;}
.listcontent{height:auto; margin:0px; padding:0px;}
.listcontent ul{ width:220px;list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li {width:220px; margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom:1px solid #dedede; }
.listcontent ul li a{ text-align:left;height:28px; line-height:28px;display:block; text-decoration:none; background:url(../images/one.jpg) no-repeat 10px 8px; margin:0px; padding-left:30px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#ce5606;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; border:none;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{  text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden; background: url(../images/two.jpg) no-repeat 0px 6px;}
.listcontent ul li ul li a:hover{color:#333; background:url(../images/two.jpg) no-repeat 0px 6px;}


/* 首页左侧联系我们 */
.icontact{width:328px; height:auto; margin:10px 0; padding:0; }
.ccontent{ height:auto; margin:0px auto; padding:15px; padding-top:10px; overflow:hidden; margin-top:1px; background:url(../images/contact.jpg) no-repeat right bottom #eee;}
.ccontent p{ margin:0; padding:0px;line-height:21px;}
.ncontact{width:220px; height:auto; margin:10px 0; padding:0;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:632px; height:auto;margin:0px; padding:0px;padding-top:10px; float:right; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页右侧简介 */

.iabout{width:340px; height:auto; margin:0; padding:0; float:left;overflow:hidden;}
.iabcontent{ width:340px; height:auto; margin:0px auto; padding:0; margin-top:8px;line-height:23px;}
.iabcontent img{ margin:0; padding:0; margin-bottom:5px;}


.title { height:32px;padding:0px; padding-left:25px; margin:0px; background:url(../images/title.jpg) no-repeat left bottom;}
.title h2 {line-height: 25px;font-size:14px;  height: 25px; color:#444; padding-left:5px; margin:0px;}
.title span {line-height: 30px; color:#fe6103; font-weight: normal; font-size:11px; padding-left:8px;}
.title B { float: right;line-height: 28px; font-size:9px;font-weight: normal; }
.title B a {line-height: 28px; text-decoration:none;color:#666;}

/* 首页新闻 */
.event{width:277px; height:auto; margin-bottom:10px; padding:0; float:right;overflow:hidden;}
.inews{width:328px; height:auto; margin-bottom:10px; padding:0;overflow:hidden;}
.news{width:208px; height:auto; margin:10px 0; padding:0; border:1px solid #c3c3c3;overflow:hidden;}
.newscontent{margin:0px; padding:0px;  margin-top:8px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;overflow:hidden;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 8px 12px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#999;}
.newscontent img{ margin:0; padding:0; margin-bottom:3px;}

*html .newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #ccc;overflow:hidden;}
*+html .newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #ccc;overflow:hidden;}

/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:632px; height:auto; margin:0; margin-bottom:15px;_margin-bottom:0px;*margin-bottom:0px; padding:0px; overflow:hidden; float:right;}
/* marqueeleft */
.marqueeleft{width:632px;height:144px;overflow:hidden; padding:0px;margin:0px; margin-top:5px;}
.marqueeleft ul{height:632px;float:left; padding:0px; margin:0px; margin:0px 0px 10px 0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 5px;display:inline;width:150px;height:144px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:150px;height:102px; margin:0 auto; margin-bottom:10px;padding:0px;padding-top:5px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;width:150px;height:26px;line-height:26px; color:#fff; background:#333;}
.marqueeleft li a{width:150px;height:26px; color:#fff;}
.marqueeleft li a:hover{ text-decoration:underline;}

/**产品列表**/
#probox{height:auto; margin:0px auto; font-size:12px; line-height:1.8; overflow:hidden;}
#probox dl { width:160px; height:160px; text-align:center; float:left; margin:5px 11px 0px 9px; padding:0;display:inline; background:url(../images/cpbg2.jpg) no-repeat;}
#probox dt{width:160px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; padding:0; width:160px;height:109px; overflow:hidden; }
#probox dd{ width:160px; height:26px; line-height:26px; padding:0px; margin:0; overflow:hidden;margin-top:10px; background:#333; }
#probox dd a{ color:#fff}
#probox dd:hover{ width:160px; height:26px; line-height:26px; padding:0px; margin:0; overflow:hidden;margin-top:10px; background:#fe6103; }

.desc{ width:700px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:2px; padding:5px 10px; line-height:25px;border:1px dashed #ccc; background:#f1f1f1;}

/*友情链接*/
.link_tgb { height:38px;padding:0px; padding-left:5px; margin:0px; margin-top:8px; background:url(../images/link.jpg) no-repeat; padding-left:35px; }
.link_tgb a{ padding-right:10px; float: right; color:#900; }
.link_tgb span {padding-left:5px; font-size:14px; }
.link_tgb .t1 {color:#333; cursor:pointer;line-height:38px; padding-right:10px;}
.link_tgb .t2 {color: #fe6103; cursor: pointer;line-height:38px; padding-right:10px;}
.link_tgb .t1 { font-weight:bold}
.links { width:960px; margin:0px auto; padding:0px; padding:5px 10px; padding-bottom:15px; height:auto; overflow:hidden; line-height:21px;}
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:100%; height:85px; margin:0px; padding:0px; padding-top:10px; background:#f0f0f0; color:#666; border-top:3px solid #d1d1d1; text-decoration:none; text-align:center;}

.footnav{height:22px; line-height:22px; margin:0px auto;}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}



/* 内页right */
.nleft{width:220px; height:auto; padding-top:10px; float:left; overflow:hidden;}
.nright{width:745px; height:auto; padding-top:10px; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:735px; height:auto; margin:0px auto; padding:10px 0; margin-bottom:5px; overflow:hidden; line-height:26px;}
.content p{line-height:26px; color:#333; text-align:justify; margin:0; padding:0; padding-bottom:10px;}
.description{ margin:0; padding:0;}
/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #666;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 5px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#FF4800; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#FF4800; overflow:hidden;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#FF4800;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#333; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:710px; height:auto; min-height:25px; margin:0 auto; padding:0}

.location{ width:auto; height:26px; line-height:26px; text-align:right; padding-right:15px; color:#333;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




